uuid: ba60b733-9228-4b4a-a2a7-d68aa642c5fe
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: QfPAw5XI3CgkGHPCiK3izP9F8M7gNpLKOCjha-92kwc
name: large_21_9_2x
label: 'Large 21:9 2x (2880x1240)'
effects:
  6b96b7e5-aabd-406e-86ec-2c2e2c18bd82:
    uuid: 6b96b7e5-aabd-406e-86ec-2c2e2c18bd82
    id: image_scale_and_crop
    weight: 1
    data:
      anchor: center-center
      width: 2880
      height: 1240
